• 注册
  • 建模相关 建模相关 关注:317 内容:165

    ks8安装(提示要求用Opengl2.0,未找到1.1.0

  • 查看作者
  • 打赏作者
  • 关键镜头
    当前位置: keyshot中文网 > 问答 > 建模相关 > 正文
    • 7
    • 建模相关
    • 积累
      阿根廷
       安装步骤是对的。显卡驱动显示无需更新,还是安装几次都装不上。后来系统重装过也不行。错误提示的一直是要求使用Opengl 2.0,但未找到(1.1.0)。在别的电脑安装是正常的ks8安装(提示要求用Opengl2.0,未找到1.1.0ks8安装(提示要求用Opengl2.0,未找到1.1.0。请问有出过类似问题已解决的人可以解答一下吗?谢谢了

      ks8安装(提示要求用Opengl2.0,未找到1.1.0ks8安装(提示要求用Opengl2.0,未找到1.1.0

      大咖
      2024

      你显卡是什么型号了。

    • YZz​我的电脑是集成显卡,好像是独立显卡才可以安装吧
      拉黑 5年前 电脑端回复
    • 回复
      积累
      阿根廷

      哪位大佬可以解答一下 [s-8]

      回复
      初学

      下载驱动精灵,然后在试试

    • YZz谢谢你的回答 [s-1] 我下载了之后安装结果还是一样
      拉黑 5年前 电脑端回复
    • 回复
      积累
      阿根廷

      初学者报道,总是无法一步到位 ,起码大概到位,后期不需要修多少,大家都一步到位的吗初学者报道,总是无法一步到位 ,起码大概到位,后期不需要修多少,大家都一步到位的吗初学者报道,总是无法一步到位 ,起码大概到位,后期不需要修多少,大家都一步到位的吗

      回复
      大咖
      2024

      不要用第三方软件,用官方工具更新试试!

      回复

      请登录之后再进行评论

      登录
      • 打赏排行
      • 今日收益排行
    • 张大妈
      张大妈
      微信公众号:张大妈keyshot
    • 小断刀
      小断刀
      维他奶!边度都有阳光!!!
    • 秋月明丶
      秋月明丶
      普象/站酷:SenseMarz(公众号同号)不卖金币啦
    • 白瓢大师
      白瓢大师
      此用户很懒,什么也没留下
    • 超人兔
      超人兔
      ···从HS1.4用起···
    • 已重置-18982
      已重置-18982
      你掉的是这个金币还是这个金币?
    • 浊酒尽余欢
      浊酒尽余欢
      站酷https://vimei.zcool.com.cn/
    • BigJ
      BigJ
      有事+V:beesharks
    • 应不辣
      应不辣
      产品渲染俱乐部 www.keyshot.pro
    • 亦飞
      亦飞
      产品渲染俱乐部 www.keyshot.pro
    • JK
      JK
      没错,我就是一枚屌丝~
    • 赞助商
    • 发布
    • 任务
    • 到底部
    • 帖子间隔 侧栏位置: